/* Subscriptions.strings in spagnolo */


/* Class = "NSTextFieldCell"; title = "Title: Then:         / Year"; ObjectID = "3ez-zv-YS3"; */
"3ez-zv-YS3.title" = "Title: Then:         / Year";

/* Class = "NSButtonCell"; title = "Title: Try 2 weeks for free"; ObjectID = "4Mz-Wa-QLV"; */
"4Mz-Wa-QLV.title" = "Title: Try 2 weeks for free";

/* Class = "NSButtonCell"; title = "|"; ObjectID = "JQk-Id-dbi"; */
"JQk-Id-dbi.title" = "|";

/* Class = "NSButtonCell"; title = "Terms of Service"; ObjectID = "NXf-Hm-X8o"; */
"NXf-Hm-X8o.title" = "Términos de Servicio";

/* Class = "NSButtonCell"; title = "Title: Try 2 weeks for free"; ObjectID = "PhV-hv-jR1"; */
"PhV-hv-jR1.title" = "Title: Try 2 weeks for free";

/* Class = "NSButtonCell"; title = "Restore Purchases"; ObjectID = "SPe-rg-DFE"; */
"SPe-rg-DFE.title" = "Restaurar Compras";

/* Class = "NSTextFieldCell"; title = "Free trial"; ObjectID = "ZyA-cq-K85"; */
"ZyA-cq-K85.title" = "Prueba gratuita";

/* Class = "NSTextFieldCell"; title = "Title: Then:         / Month"; ObjectID = "cXS-lN-pnU"; */
"cXS-lN-pnU.title" = "Title: Then:         / Month";

/* Class = "NSTextFieldCell"; title = "ChronoFlow"; ObjectID = "ejt-11-89x"; */
"ejt-11-89x.title" = "ChronoFlow";

/* Class = "NSButtonCell"; title = "Title: Try 1 week for free"; ObjectID = "eoB-pY-Afz"; */
"eoB-pY-Afz.title" = "Title: Try 1 week for free";

/* Class = "NSTextFieldCell"; title = "Tracks your work time and helps you enjoy refreshing breaks."; ObjectID = "gWT-To-ZEp"; */
"gWT-To-ZEp.title" = "Lleva cuenta del tiempo de trabajo y te ayuda a disfrutar de pausas regenerantes.";

/* Class = "NSTextFieldCell"; title = "Title: Then:         / Year"; ObjectID = "gpC-yD-gdr"; */
"gpC-yD-gdr.title" = "Title: Then:         / Year";

/* Class = "NSBox"; title = "Box"; ObjectID = "jAh-bS-bLa"; */
"jAh-bS-bLa.title" = "Box";

/* Class = "NSWindow"; title = "Window"; ObjectID = "to7-IT-IlX"; */
"to7-IT-IlX.title" = "Ventana";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "zUp-M0-Ufb"; */
"zUp-M0-Ufb.title" = "Política de privacidad";
